How to remove php-html-safe from Debian 9 (Stretch)